.floating-button-wrapper {
  position: fixed;
  z-index: 9999; /* 他の要素より手前に表示 */
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%)
}

/* フローティングボタン本体 */
.floating-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 66.66667vw;
  padding: 3.86667vw 0;
  border-radius: 100vw;
  background-color: #00aca0;
  border: solid 0.3px;
  border-color: #00aca0;
}

/* ボタン内のテキスト */
.floating-button p {
  color: #ffffff;
  font-style: normal;
  font-size: 3.73333vw;
  font-weight: 600;
}

/* フローティングボタン表示時、ドキュメント下方の別のコンテンツに被らないよう余白を追加 */
.sp-70 {
  height: 70px
}

/* PC版ではフローティングボタン非表示 */
@media (min-width: 768px) {
  .floating-button-wrapper {
    display: none;
  }
}
